/* For landscape view of tabblet
=====================================*/
@media all and (min-width:768px) and (max-width:1024px) {
#first-panel, #second-panel, #third-panel, #fourth-panel, #fifth-panel, .footer-details, .footer-btm, .inner-pg .main-content{
	padding-left: 1%;
	padding-right: 1%;
}
/* Global Typography Style
		================================*/
h1 {
	font-size: 5em;
}
h2 {
	font-size: 3.8em;
}
p, blockquote {
	font-size: 1.4em;
}
article strong {
	font-size: 1.6em;
}
.support-section .article-content span {
	font-size: 2em;
}
.our-offers .heading-section span {
	font-size: 1.4em;
}
.footer-btm {
	text-align: center;
}
.copyright {
	float: none;
	margin-bottom: 15px;
}
.trust-symbol {
	float: none;
	margin-bottom: 10px;
}
.trust-symbol li {
	float: none;
	display: inline-block;
}
.footer-list {
	float: none;
}
.footer-list li {
	display: inline-block;
	float: none;
}
.copyright, .footer-list {
	padding-top: 10px;
}
.footer-list li {
	padding-left: 10px;
}
.secure-checkoutpg .secure-checkoutsection#second-panel {
	padding-left: 0;
	padding-right: 0;
	min-height: 0;
	margin-bottom: 30px;
}
.secure-checkoutsection .heading-section {
	padding-bottom: 30px;
	padding-left: 5%;
	padding-right: 5%;
}
.secure-checkoutsection .heading-section h3{
	font-size:3em;}
.secure-payment-block {
	position: static;
	left: auto;
	right: auto;
	margin-left: 0;
}
.secure-checkoutsection-inner{
	margin-top:0;}
.payment-info-form {
	width: 75%;
}
.security-code .textbox {
	width: 53%;
}
.secure-payment-info label {
	font-size: 1.1em;
}
.payment-info em {
	font-size: 1.2em;
}
.total li strong {
	font-size: 3em;
}
.faq-section .main-content{
	margin-top:0;}
.faq-details {
	left: 0;
	margin-left: 0;
}
.faq-content p {
	font-size: 1.4em;
}
.faq-section .heading-section{
	padding-bottom:60px;}
}
		
		
		
/* Media query for tablet's landscape and portrait view
=============================================================*/
@media all and (min-width:768px) and (max-width:1023px) {
#navigation li a {
	font-size: 1.3em;
}
}
